body{
	background-color:#000;
	color: #888;
	margin-top: 60px;
	font-family:"lr oSVbN","MS UI Gothic",Osaka,"qMmpSStd W3","Hiragino Kaku Gothic Std W3",sans-serif;
	}

strong{font-family:"lr oSVbN","MS UI Gothic",Osaka,"qMmpSStd W8","Hiragino Kaku Gothic Std",sans-serif;font-weight:bold;}

img {border: none;}

h1,h2,form {margin:0;}
.dot{ background:url(../images/dot.gif) center repeat-x ; height:13px;}

A:link {text-decoration: none;color: #DDA600}
A:visited {text-decoration: none;	color: #DDA600}
A:active {text-decoration: underline;	color: orange}
A:hover {text-decoration: underline;	color: orange}

.b20{line-height: 2.0}
.b18{line-height: 1.8}
.b15{line-height: 1.5}
.b14{line-height: 1.4}
.b13{line-height: 1.3}

.md{font-size:12px;line-height:16px;color:#222222;}
.bg{font-size:14px;line-height:16px;color:#222222;}
.sm{font-size:10px;line-height:12px;color:#222222;}
.rd{color:#FF0C09;font-size:10px;}
.bl{color:#333;font-size:10px;line-height:1.5em;}
.bl a{color:#0072FF;font-size:10px;line-height:1.5em;}


/*margin______________________________________________________________________*/
.mgnR10{margin-right:10px;}
.mgnB10{margin-bottom:10px;}
.mgnB15{margin-bottom:15px;}
.mgnB20{margin-bottom:20px;}
.mgnB40{margin-bottom:40px;}
.mgnT10{margin-top:10px;}
.mgnT20{margin-top:20px;}
.mgnT10B10{margin-top:10px;margin-bottom:10px;}
.mgnT20B10{margin-top:20px;margin-bottom:10px;}
.mgnT40B10{margin-top:40px;margin-bottom:10px;}
.mgnB5R5{margin-bottom:5px;margin-right:5px;}
.mgnB10R10{margin-bottom:10px;margin-right:10px;}
.mgnB10R20{margin-bottom:10px;margin-right:20px;}
.mgnB20R10{margin-bottom:20px;margin-right:10px;}
.mgnB40R10{margin-bottom:40px;margin-right:10px;}
.mgnB40R20{margin-bottom:40px;margin-right:20px;}

.sp_10{height:10px;}
.sp_15{height:15px;}
.sp_25{height:25px;}
.sp_50{height:50px;}
.sp_70{height:70px;}




/*contents______________________________________________________________________*/
#contents{width:740px;}

#pagetop{background:url(../images/dot.gif) top repeat-x;padding-top:10px;margin:5px 25px 10px 25px;}


/*body______________________________________________________________________*/
#container{ position:relative; margin:0px auto 0px auto; width:740px;}

#header{height:24px; height:76px;}
#logo{margin:0px; float:left; width:157px; height:76px;}
#menu{float:right; text-align:right; width:501px; height:62px;}



/*navi______________________________________________________________________*/
#Layer1 {
	position:absolute;
	width:359px;
	height:28px;
	z-index:1;
	left: 240px;
	top: 35px;
	visibility: hidden;
}
#Layer2 {
	position:absolute;
	width:263px;
	height:28px;
	z-index:1;
	left: 340px;
	top: 35px;
	visibility: hidden;
}
#Layer3 {
	position:absolute;
	width:206px;
	height:28px;
	z-index:1;
	left: 444px;
	top: 35px;
	visibility: hidden;
}
#Layer4 {
	position:absolute;
	width:123px;
	height:28px;
	z-index:1;
	left: 568px;
	top: 35px;
	visibility: hidden;
}




/*mainCol______________________________________________________________________*/
#mainCol{	width:480px;	float:right;	margin:0px 0px 10px 0px;_margin-right:0px;	text-align:left;	padding: 10px 0px 10px 20px;	background: url(../images/parts_r3_c11.gif) repeat-y;}

#cap-main{width:480px; text-align:left; font-family:"lr oΎ©", "ΧΎ©Μ", "qMmΎ© Pro W3"; font-size:small; line-height:1.7; color:#aaa; font-weight:normal; letter-spacing:0.15em;}

h3{margin:5px 0px 6px 0px;}

.caption{ margin:15px 0px 0px 0px; color:#705B3C;}
.caution{ margin:15px 0px 0px 0px; color:#CCcc00;}
.photo-R{padding:2px; background:#ccc; margin:1px 5px 15px 15px; float:right;}
.photo-L{padding:2px; background:#ccc; margin:1px 15px 15px 5px; float:left;}
.photo-B{padding:2px; background:#ccc; margin:0px 0px 7px 0px;}

#main{width:470px;margin:0px auto;line-height:2;letter-spacing:0.2em; font-size:x-small;}

.onsen{ width:224px; vertical-align:top;}


/*sideCol______________________________________________________________________*/
#sideCol{	width:200px;	float:left;	margin:0px 0px 10px 18px;	_margin-left:9px;	text-align:right;	padding-top: 10px;}


/*footer______________________________________________________________________*/
#endContents{
	display:block; 
	width:740px;
	height:48px;
	clear:both;
	border:none;
	}

address{font-style:normal; font-size:x-small; letter-spacing:0.1em;}
#copyright{float:right;text-align:right;vertical-align:bottom;margin-top:-10px;font-size:x-small; letter-spacing:0.1em;}
